Collage is supported on:

  • Safari versions 10+ only
  • Edge (all versions)
  • Chrome 54+ only
  • Firefox 50+ only

We recommend using Chrome for the best performance.